# -*- coding: utf-8 -*-

# Define here the models for your scraped items
#
# See documentation in:
# https:#docs.scrapy.org/en/latest/topics/items.html

import scrapy


class PhotoSpidersItem(scrapy.Item):
    es_sid = scrapy.Field()
    es_subjectId = scrapy.Field()
    es_hkey = scrapy.Field()
    es_pkey = scrapy.Field()
    es_startid = scrapy.Field()
    es_urlname = scrapy.Field()
    es_sitename = scrapy.Field()
    es_extname = scrapy.Field()
    es_channel = scrapy.Field()
    es_groupname = scrapy.Field()
    es_urltitle = scrapy.Field()
    es_urltopic = scrapy.Field()
    es_lasttime = scrapy.Field()
    es_loadtime = scrapy.Field()
    es_urldate = scrapy.Field()
    es_urltime = scrapy.Field()
    es_srcname = scrapy.Field()
    es_authors = scrapy.Field()
    es_district = scrapy.Field()
    es_catalog = scrapy.Field()
    es_catalog1 = scrapy.Field()
    es_catalog2 = scrapy.Field()
    es_keywords = scrapy.Field()
    es_abstract = scrapy.Field()
    es_simflag = scrapy.Field()
    es_simrank = scrapy.Field()
    es_urlimage = scrapy.Field()
    es_imageflag = scrapy.Field()
    es_tableflag = scrapy.Field()
    es_doclength = scrapy.Field()
    es_content = scrapy.Field()
    es_urlcontent = scrapy.Field()
    es_bbsnum = scrapy.Field()
    es_pagelevel = scrapy.Field()
    es_urllevel = scrapy.Field()
    es_simhash = scrapy.Field()
    es_ip = scrapy.Field()
    es_heat = scrapy.Field()
    es_similaritycount = scrapy.Field()
    es_similarity = scrapy.Field()
    es_similaritytime = scrapy.Field()
    es_emotion = scrapy.Field()
    es_warningtime = scrapy.Field()
    es_carriertype = scrapy.Field()
    es_commentcount = scrapy.Field()
    es_forwardcount = scrapy.Field()
    es_positiveWords = scrapy.Field()
    es_negativeWords = scrapy.Field()
    es_negativeProbability = scrapy.Field()
    es_reportinfo = scrapy.Field()
    es_attention = scrapy.Field()
    es_warning = scrapy.Field()
    es_readsign = scrapy.Field()
    es_briefing = scrapy.Field()
    es_warning_word = scrapy.Field()
    es_attentiontime = scrapy.Field()
    es_collection = scrapy.Field()
    es_attachment = scrapy.Field()
    es_userid = scrapy.Field()
    es_contenttype = scrapy.Field()
    es_likecount = scrapy.Field()
    es_links = scrapy.Field()
    es_reactioncount = scrapy.Field()
    es_linkdesc = scrapy.Field()
    es_repostuid = scrapy.Field()
    es_repostuname = scrapy.Field()
    es_repostid = scrapy.Field()
    es_tags = scrapy.Field()
    es_mentionsaccount = scrapy.Field()
    es_video = scrapy.Field()
    es_isrepost = scrapy.Field()
    es_lang = scrapy.Field()
    es_client = scrapy.Field()
    es_snapshot = scrapy.Field()